prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: compiz
Description: OpenGL compositing manager
Version: 0.8.2

Requires: xcomposite 		 xfixes	    		 xdamage    		 xrandr	    		 xinerama   		 ice	    		 sm	    		 libxml-2.0 		 libxslt    		 libstartup-notification-1.0 >= 0.7
Libs:
Cflags: -I/usr/X11R6/include -I/usr/local/include -I/usr/local/include/libxml2 -I/usr/local/include/startup-notification-1.0  -I${includedir}/compiz
